Package org.apache.sysds.runtime.frame.data.lib

# Class FrameLibRemoveEmpty

java.lang.Object
org.apache.sysds.runtime.frame.data.lib.FrameLibRemoveEmpty

public class FrameLibRemoveEmpty extends Object

## Method Summary

Modifier and Type
Method
Description
`static int`
`getNumberTrue(boolean[] select)`
`static FrameBlock`
`removeEmpty(FrameBlock fb, boolean rows, boolean emptyReturn, MatrixBlock select)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### removeEmpty

public static FrameBlock removeEmpty(FrameBlock fb, boolean rows, boolean emptyReturn, MatrixBlock select)

### getNumberTrue

public static int getNumberTrue(boolean[] select)